/* CSS Document */
*html div, a, a img {behavior: url(iepngfix.htc);} /*check blank.gif source in htc file--- default is "images/blank.gif"---*/
.fb-like{display:inline !important;margin-top:10px;}
#whatsOn .hd a span{display:block;float:right;padding-right:10px;}
#slideCont{height:375px;margin-top:38px;}
#top ul li {padding:5px 7px;}
#ratesTable td{border-bottom:1px solid #CCC;}
#info{padding-left:0px !important;}
#pageCont{clear:both;display:block;clear:both;margin-top:40px !important;}
.iefix{width:230px !important;margin-top:-23px;}
